Bug 1823058 - python-google-api-client: Please provide Python 3 version for EPEL 7
Summary: python-google-api-client: Please provide Python 3 version for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: google-api-python-client
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1823057 1829473
Blocks: 1823056
TreeView+ depends on / blocked
 
Reported: 2020-04-11 09:05 UTC by Felix Schwarz
Modified: 2020-06-29 00:32 UTC (History)
3 users (show)

Fixed In Version: google-api-python-client-1.6.3-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-29 00:32:12 UTC
Type: Enhancement


Attachments (Terms of Use)

Description Felix Schwarz 2020-04-11 09:05:13 UTC
certbot will switch to Python 3 sometime in the future. This means we need a Python 3 version of python-certbot-dns-google which requires python36-google-api-client.

Comment 2 Fedora Update System 2020-06-12 21:08:16 UTC
FEDORA-EPEL-2020-882a1385c5 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-882a1385c5

Comment 3 Fedora Update System 2020-06-14 04:56:11 UTC
google-api-python-client-1.6.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-882a1385c5

Comment 4 Fedora Update System 2020-06-29 00:32:12 UTC
FEDORA-EPEL-2020-882a1385c5 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.